//..............................................................................
//
//  IO Ninja 3 update URLs
//

package-kind      = zip
update-url        = http://tibbo.com/downloads/archive/ioninja/.ioninja-update-windows-amd64.txt
download-base-url = http://tibbo.com/downloads/archive/ioninja/
